.WaGadgetAuthorizationRequired .openAuthFormContainer {
border-right: none;
max-width: 0px;
padding-right: 40px;
display: none;

}

.WaGadgetAuthorizationRequired .authFormContainer {
padding-left: 0;
border-left: none;
}

#socialLoginContainer, #idSocialLoginContainer {
display: none;
}

.beige_sidebar {color:#d2bea0;}
.beige_sidebar h3 {color: #d2bea0;}
.beige_sidebar a {color:#d2bea0;}
.beige_sidebar ul {
    list-style: none;
    margin: 1em 0 1em 0px;
}

.white_sidebar {color:#fff;}
.white_sidebar h3 {color: #fff;}
.white_sidebar a {color:#fff;}
.white_sidebar ul {
    list-style: none;
    margin: 1em 0 1em 0px;
}

.zoneWAbranding {
    display: none;
}

.nyame_akuma_toc h1 {
    font-size: 16px;
    font-weight: normal;
    text-transform: uppercase;}
.nyame_akuma_toc h4 {
    font-size: 16px;
    font-weight: normal;
}
.nyame_akuma_toc h5 {
    font-size: 16px;
    margin: 1.0em 0 1.5em;
    font-style: normal;
    font-weight: normal;
    line-height: 1.2;
}
.nyame_akuma_toc th {
  border-bottom: 0px solid #ddd;
  background: #ddd;
  padding: 12px;
}
.nyame_akuma_toc td {
  border-bottom: 1px solid #ddd;
  padding: 12px;
}
.nyame_akuma_toc table {
width: 99%;
border-collapse: collapse;
}
.nyame_akuma_toc tbody>tr>:nth-child(1){
 text-align:left;
vertical-align: text-top;
}
.nyame_akuma_toc tbody>tr>:nth-child(2){
text-align:right;
vertical-align: text-top;
}

.nyame_akuma_main table {
width: 99%;
border-collapse: none;
}
.nyame_akuma_main th {
  border-bottom: 0px solid #ddd;
  padding: 12px;
}
.nyame_akuma_main td {
  border-bottom: 1px solid #ddd);
  padding: 12px;
}
.nyame_akuma_main tbody>tr>:nth-child(1){
 text-align:left;
vertical-align: text-top;
}
.nyame_akuma_main tbody>tr>:nth-child(2){
text-align:right;
vertical-align: text-top;
}
.conferences h5 {margin: 2em 0 0em;}
.conferences p {margin-block-start: 0.5em;}

#FunctionalBlock1_ctl00_memberApplicationMain_ctl00_stepTemplate_levelListView_membershipLevelsRepeater_ctl00_levelView_recurring {display:none;}

#FunctionalBlock1_ctl00_memberApplicationMain_ctl00_stepTemplate_levelListView_membershipLevelsRepeater_ctl01_levelView_recurring {display:none;}